@import url('https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');

body {
    font-family: 'Nunito' !important;
    overflow-x: hidden;
    transition: 1s;
    background-color: #eeeeee4d;
    background-size: cover;
}

.close-btn,
.max-btn,
.min-btn {
    border: 0;
    border-radius: 10px;
    position: absolute;
    font-size: 12px;
    padding: 10px;
    color: white !important;
    transition: .5s;
    z-index: 99;
}

.close-btn {
    top: 10;
    right: 10;
    background-color: #dc354677;
}

.max-btn {
    top: 10;
    right: 45;
    background-color: #dcd93577;
}

.min-btn {
    top: 10;
    right: 85;
    background-color: #35c6dc77;
}

.close-btn:hover,
.max-btn:hover,
.min-btn:hover {
    transform: scale(1.1);
}

.close-btn:hover {
    background-color: #DC3545;
}

.max-btn:hover {
    background-color: #d9dc35;
}

.min-btn:hover {
    background-color: #35bddc;
}


.product-img {
    transition: .5s;
}

.product-img:hover {
    transform: scale(0.9);
}

a {
    text-decoration: none !important;
}

.hide {
    display: none;
}

.cursor-pointer {
    cursor: pointer;
}

#table-section {
    margin-top: 150px !important;
}

.my-search {
    padding: 10px !important;
    background-color: #eee !important;
    border: none !important;
    padding-left: 20px !important;
}


.full-height {
    height: 100vh;
}

nav.navbar {
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
}

.bg-second {
    background-color: #F3F3F5;
}


.main-radius {
    border-radius: 15px;
    overflow: hidden !important;
}


@media (min-width: 1200px) {
    .container {
        max-width: 1120px;
    }
}



@media (max-width: 480px) {

    #hero {
        margin-top: 200px;
    }

    #hero img {
        transform: perspective(0px) rotateY(0deg) skew(0deg, 0deg);
        margin-top: 20px;
        width: 350px;
    }

    /* .full-height {
        height: auto;
    } */

    #list-app .list-app-heading {
        margin-top: 170px !important;
    }

    .img-card {
        margin-top: 100px;
    }


    .img-card-mobile {
        margin-top: 120px !important;
        height: 400px;
        width: 200px;
        object-fit: cover;
        object-position: top left;
    }



    #hubungi_kami {
        height: 100vh !important;
        display: flex;
        align-items: center;
    }



}